[String]
10000 = Ok
10001 = Överföra data, please wait ...
10002 = Okänd
10003 = Försök igen
10004 = Avbryt
10005 = Frånkopplad
10006 = Ansluter ...

14000 = Laddar GPRS biblioteket misslyckades.
14001 = Skapa internet connection failed!
14002 = Koppla GPRS misslyckades.
14003 = GPRS-anslutningen kopplas från.
14004 = RAS Namn tomma.
14005 = Fel vid inläsning Bluedrv bibliotek.
14006 = Fel vid laddning varje API.
14007 = Fel inställning undersökning.
14008 = Pin kod tom.
14009 = Fel uppstod vid hopkopplingen med enheten. Se till att Bluetooth-inställningar i mobiltelefonen är korrekta, sedan reparation. \ Vill du försöka igen ansluta?
14010 = Fel uppstod vid inställning enheten som standard.
14011 = Fel uppstod när namnet enheten modell.
14012 = Fel uppstod vid läsning enheten information.
14013 = Bluetooth-enhet eller Telefon hittades inte.
14014 = Måste få data först.
14015 = Handenheten är för närvarande inte tillgänglig. Se till att telefonens viktigaste visas, och att luren är för närvarande inte används av andra program.
14016 = Se till att enheten är väl ansluten till datorn.
14017 = Se till att enheten är väl ansluten till datorn.
14018 = Skriva data tillbaka till mobiltelefonen misslyckades!
14019 = läsa data från mobiltelefon misslyckades!
14020 = bort mobiltelefonen misslyckades.
14021 = Felkontroll parameter.
14022 = Handset minnet är fullt.
14023 = Ingen kopplingsbeslag.
14024 = Denna funktion stöds inte.
14025 = Inga data.
14026 = Kan inte öppna filen.
14027 = Filformatet stöds inte.
14028 = Ogiltigt datum / tid.
14029 = Fel vid läsning / skrivning av data.
14030 = Ogiltig data.
14031 = Linking biblioteket misslyckades.
14032 = Filnamn fel eller filen finns inte!
14033 = Tråden avslutas!
14034 = inget SIM-kort.
14035 = begränsad funktion.
14036 = Handset inget svar.
14037 = Orsaken till felet kan vara: 1. handenheten är fortfarande i att vända på processen. 2. det finns ett fel på SIM-kortet. Vänligen klicka på knappen Uppdatera för att starta denna process.
14038 = Okänt fel!
14039 = Fel vid anslutning HF ljud.
14040 = Fel koppla HF ljud.
14041 = Fel vid anslutning socket.

15000 = Telefonens meny

15002 =% s är inte ansluten.
15003 =% s är ansluten.

16000 = Phone Book
16001 = Dial
16002 = Navigera
16003 = Gata:
16004 = Husnummer:
16005 = Stad:
16006 = Postal Code:
16007 = State:
16008 = Land:

17000 = SMS
17001 = Namn:

17003 = Message
17004 = Datum:

18000 = File Manager
20000 = Sök Phone
20001 =% s hittades.
21001 = Koppla ihop med mobiltelefon
21002 = Om du vill ansluta till telefonen för första gången. Om din mobiltelefon behöver du ange ett lösenord skriver du:
21003 = 1234
21005 = Ihopkoppling mobiltelefon, vänligen vänta ...
21006 = Pair
21007 = Söker för mobiltelefoner, vänligen vänta ...
21008 = Ansluter mobiltelefon, vänligen vänta ...

22000 = Sök
22002 = Kontrollera att Bluetooth är aktiverat på din mobiltelefon.
22003 = Starta sökning för mobiltelefoner nu?

23000 = Dial Pad

24000 = ansluten
24001 = ansluten med% s
24002 = Ställ in din mobiltelefon för att ansluta till din Falk PND automatiskt. Hänvisa till din mobiltelefon manual för mer information.
24003 = Nej Bluetooth-enheter hittades
24004 = Nej Bluetooth-enheter hittades
24005 = Vill du söka igen?
24006 = Vill du verkligen vill koppla?
24007 = Disconnect
24008 = Connect

24010 = Ange lösenord
24011 = Lösenord

25000 = Bluetooth
26000 = Inställningar

27000 = Samtalslogg
27001 = Inkommande samtal
27002 = Utgående samtal
27003 = missa samtal

27005 = Number:
27006 = Datum:
27007 = Tid:
27008 = Calling ...
27009 = ropa
27010 = Inkommande samtal
27011 = Inkommande SMS
27012 = Du har fått ett nytt SMS från
27013 = Vill du läsa den nu?


28011 = File Manager-inställningar
28012 = överförda filer kommer att lagras här:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Behåll telefonboken i minneskortet
28017 = Behåll textmeddelanden i minneskortet

29000 = Change Directory

29002 = Filöverföring:
29003 = Ring Tone:

30000 = Phone Book
30001 = Meddelanden
30002 = File Manager


30005 = Inställningar



30009 = Visa inte detta meddelande igen
30010 = Sök Phone
30011 = Phone Book
30012 = Meddelanden
30013 = File Manager

30015 = Bluetooth
30016 = Inställningar
30017 = Call History
30018 = Röstuppringning




30023 = Skicka textmeddelande. Vänta ...
30024 = Inga uppgifter
30025 = Inga uppgifter tillgängliga.
30026 = Observera att inte alla mobiltelefoner stöder denna funktion.
30027 = Missade samtal
30028 = Du missade ett samtal från
30029 = Vill du ringa tillbaka nu?
30030 = Filöverföring. Vänta ...
30031 = Ringsignaler
30032 = Anslutning misslyckades
30033 = Avbryt filöverföring
30034 = Vill du verkligen vill stoppa överföringen?

30035 = Storage Problem
30036 = Memory är skrivskyddad och kan inte spara data.
30037 = Minnet är fullt och kan inte spara data.
30038 = Ingen mobiltelefon ansluten.
30039 = Vill du ansluta en mobiltelefon?

30040 = Extension
30041 = Sound Switch
30042 = Bluetooth på
30043 = Bluetoothfunktionen
30044 = Connect Device
30055 = Ring Switch
30066 = Möte Ring 
30077=Explorer
